CREATE TABLE irc_af_page_blocks_b (
    PAGE_BLOCK_ID               NUMBER(18, 0),
    PAGE_ID                     NUMBER(18, 0)    NOT NULL,
    PAGE_BLOCK_SEQ_NUM          NUMBER(9, 0)     NOT NULL,
    BLOCK_ID                    NUMBER(18, 0)    NOT NULL,
    HIDE_IN_MOBILE_FLAG         VARCHAR2(4)  ,
    PAGE_BLOCK_REQUIRED_FLAG    VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    PAGE_BLOCK_ID               NUMBER(18, 0),
    PAGE_ID                     NUMBER(18, 0)    NOT NULL,
    PAGE_BLOCK_SEQ_NUM          NUMBER(9, 0)     NOT NULL,
    BLOCK_ID                    NUMBER(18, 0)    NOT NULL,
    HIDE_IN_MOBILE_FLAG         VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    PAGE_BLOCK_REQUIRED_FLAG    VARCHAR2(4)  ,
    CONSTRAINT pk_irc_af_page_blocks_b PRIMARY KEY (PAGE_BLOCK_ID, PAGE_BLOCK_ID)
);
